.article-wrapper blockquote {
    padding: 20px 40px;
    padding-left: 122px;
    margin: 0;
    background: #eee url(/images/icon-quotes.png) 40px 23px no-repeat;
margin-bottom: 20px;
}
@media all and (max-width: 480px){
	.article-wrapper blockquote {
		padding: 70px 20px 20px 20px;
		background: #eee url(/images/icon-quotes.png) center 20px no-repeat;
    font-size: 14px;
	}
}

.login_block_wrap{
	z-index: 995 !important;
}

.header-link {
	font-size: 12px !important;
}